<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="15" start.y="6" goal.x="29" goal.y="3" size="1.82"/>
        <agent id="1" start.x="23" start.y="38" goal.x="6" goal.y="16" size="0.57"/>
        <agent id="2" start.x="47" start.y="34" goal.x="2" goal.y="36" size="1.21"/>
        <agent id="3" start.x="27" start.y="10" goal.x="56" goal.y="27" size="1.96"/>
        <agent id="4" start.x="54" start.y="37" goal.x="19" goal.y="7" size="1.00"/>
        <agent id="5" start.x="39" start.y="34" goal.x="55" goal.y="7" size="0.73"/>
        <agent id="6" start.x="36" start.y="27" goal.x="7" goal.y="13" size="1.41"/>
        <agent id="7" start.x="22" start.y="17" goal.x="45" goal.y="6" size="1.65"/>
        <agent id="8" start.x="4" start.y="25" goal.x="49" goal.y="37" size="1.02"/>
        <agent id="9" start.x="16" start.y="21" goal.x="57" goal.y="37" size="1.04"/>
    </agents>
</root>
